/*modify by pekey 20190604*/
@charset "utf-8";
/* CSS Document */

/*------------------------------------------CSS Setting Start-------------------------------*/

/*================*/
/*-- 浮動top鍵 --*/
/*================*/
.topBtn_area{
	position:fixed;
	right:14px;
	bottom:0px;
	z-index: 10;
	transform: scale(0.84);
	transition:0.3s ease all;
}
	
	.topBtn {
		position:fixed;
		bottom:-70px;
		right:14px;
		z-index:99;
		/*z-index:3;*/
	}
		.topBtn a {
			display:block;
			text-align:center;
			box-sizing:border-box;
			width: 50px;
			height: 50px;
			border: solid 2px #4c4944;
			position:relative;
			text-decoration:none;
			transition:0.3s ease all;
			border-radius:100%;
			background:#fff;
			padding: 25px 0px 0px;
			color:#4c4944;
		}
			.topBtn a:before {
				position:absolute;
				content:'';
				border-bottom: solid 12px #4c4944;
				border-left: solid 8px rgba(0,0,0,0);
				border-right: solid 8px rgba(0,0,0,0);
				top: 8px;
				left: 15px;
			}
			.topBtn a span {
				font-size:0.75em;
				display:block;
			}
				/*hover*/
				.topBtn a:hover {
					border-color:#fff;
					box-shadow:0px 0px 10px rgba(0,0,0,0.2);
					color: #232361;
				}
					.topBtn a:hover:before {
						border-bottom: solid 12px #232361;
					}
				
			/*hover*/
			.topBtn:hover .tab_description{
				display: block;
				transition: 0.3s ease all;
			}	
					
					

/*/////////////////////////////////////////////////////////*/
/*-------版腳--------*/
/*/////////////////////////////////////////////////////////*/

.footer {
	padding: 35px 0px;
	background-color: #f2f2f2;
	color: #333;
	margin-top: 60px;
}

.footer.index {
	padding: 35px 0px;
	background-color: #f2f2f2;
	color: #333;
	margin-top: 0px;
}
	.footerBottom_area{
		border-top: 1px solid #ddd;
		margin-top: 50px;
	}
	
		/*版腳左*/
		.footerLeft {
			float:left;
			width:720px;
		}
			.footerLeft_info {
				color:#777;
				font-size:12px;
				line-height:17px;
				padding:24px 0px 0px;
			}
				.footerLeft_info span {
					display:inline-block;
					padding:3px 0px;
					padding-right:7px;
				}
				.footerLeft_infoName {
					font-size:12px;
				}
					.fL_infoNameTit {
						color:#383838;
					}
			.copyright {
				font-size:12px;
				color:#999;
				padding:10px 0px 0px;
			}
				.copyright a {
					color:#999;
				}
				/*版腳右*/
		.footerRight {
			float:right;
			padding:24px 0px 0px;
		}
			/*版腳右主按鍵*/
			.footerRight_navbar {
				font-size:0px;
				text-align:right;
				margin:0px -6px;
			}
				.fR_nav {
					display:inline-block;
					vertical-align:top;
					padding:0px 6px;
				}
					.fR_nav a {
						font-size: 12px;
						letter-spacing: 0px;
						line-height: 23px;
						color:#333;
						padding:0px 6px;
						text-decoration:none;
						display:block;
						border-radius:3px;
						position:relative;
					}
						.fR_nav a:hover {
							color: #999;
						}
						
			/*版腳認證圖*/
			.footerRight_Certification {
				font-size:0px;
				text-align:right;
				float: right;
			}
				.fR_CertificationImg {
					display:inline-block;
					vertical-align:top;
				}

			/*版腳社群*/
			.footer_icon_area{
				text-align:right;
				padding: 0px 10px 0px; 
				float: right;

				display: flex;
				flex-wrap: wrap;
				align-items: center;
			}
								
				.footer_icon{
					display:inline-block;
					padding: 0px 5px;
				}
									
					.footer_icon a{
						display:block;
					}
					
					.footer_icon a:hover{
						opacity:0.7;
					}
											
					.footer_icon img{ 
						width: 40px;
						height: auto;
						transition: 0.7s ease-in-out;
					} 
											
					.footer_icon>img{ 
						width: 76px;
					} 
			
					/*hover*/
					.footer_icon a:hover img{
						opacity: 0.5;
														
					}
			
/*/////////////////////////////////////////////////////////*/
/*-------網站地圖--------*/
/*/////////////////////////////////////////////////////////*/

.siteMap_area{
	padding-top: 0px;
	margin: 0px -30px;
}	
	/*區塊*/
	.siteMap_boxArea{
		padding: 30px 0px;
		display: inline-block;
		width: 24%;
		vertical-align: top;
		padding: 0px 30px 20px;
		box-sizing:border-box;
	}
	
		/*標題*/
		.siteMap_inTit{
			font-weight: 700;
			color: #393939;
			font-size: 16px;
		}
		
		/*內容*/
		.siteMap_listArea{
			padding: 15px 0px 0px;
		}
			
			/*項目*/
			.siteMap_list{
				box-sizing: border-box;
			}
				.siteMap_list > a{
					display: inline-block;
					color: #7c7c7c;
					font-size: 13px;
					line-height: 20px;
					text-decoration: none;
     				transition: 0.3s ease all;
					padding: 0px 0px 3px;
				}

					.siteMap_list > a:hover{
						color: #232361;
     					transition: 0.3s ease all;
					}
				
				/*項目區塊*/
				.siteMap_listIn{
					padding: 10px 0px 0px 14px;
				}
					.siteMap_inItem{
						padding: 10px 0px;
					}
						.siteMap_inItem a{
							font-size: 13px;
							color: #808080;
							font-weight: bold;
							line-height: 18px;
							text-decoration: none;
							transition: 0.3s ease all;
						}
						.siteMap_inItem a:hover{
							color: #e70012;
							padding-left: 5px;
							transition: 0.3s ease all;
						}
						
@media (max-width: 1024px){
.siteMap_area{
	margin: 0px;
}		
}

@media (max-width: 768px){
.siteMap_area {
    margin: 0px -10px;
}
	.siteMap_boxArea{
		width: 49%;
		padding: 0px 10px 20px;
	}
}


	@media (max-width: 1200px){
		/*版腳左*/
		.footerLeft {
			width:500px;
		}
			span.fL_infoNameTit {
				padding-bottom:0px;
				margin: 0px 0px -3px;
			}
	}
		@media (max-width: 950px){
			/*版腳左*/
			.footerLeft {
				float:none;
				width:auto;
			}
			/*版腳右*/
			.footerRight {
				float:none;
				width:auto;
			}
				/*版腳右主按鍵*/
				.footerRight_navbar {  /*Judy修改20200203*/
					text-align:center;
					
					display: flex;
					flex-direction: row;
					flex-wrap: nowrap;
					vertical-align: middle;
					
					margin: 0px 0px;
				}
					.fR_nav {/*Judy修改20200203*/
						width:20%;  
						/*width:24.8%;*/
						box-sizing: border-box;
						
						display: block;
						padding: 0px 0px;
					}
						.fR_nav a {  /*Judy修改20200203*/
							/*padding: 8px 6px;*/
							transform: scale(0.9);
							padding: 8px 0px;
						}
						
				/*版腳認證圖*/
				.footerRight_Certification {
					text-align:center;
					padding: 15px 0px 0px;
				}
				
				/*版腳左*/
				.copyright {
					white-space: nowrap;
					transform: scale(0.8);
					transform-origin: bottom left;
				}
				
				/*版腳右主按鍵*/
				.footerRight_navbar {
					display:none;
				}
				/*版腳認證圖*/
				.footerRight_Certification {
					padding:0px;
				}
				
				.footer_icon_area{
					text-align: center;
					float: none;
				}
				
				.footerBottom_area {
					border-top: 1px solid #ddd;
					margin-top: 30px;
				}
			}











